<?php
if ( ! isset( $content_width ) )
$content_width = 679;

register_sidebar(array(
	'name' => __( 'Sidebar Widget Area' ),
	'id' => 'sidebar-widget-area',
	'description' => __( 'The sidebar widget area' ),
	'before_widget' => '',
	'after_widget' => '',
	'before_title' => '<h3><span class="left"></span>',
	'after_title' => '<span class="right"></span></h3>',        
));

register_sidebar( array(
	'name' => __( 'Footer Widget Area' ),
	'id' => 'footer-widget-area',
	'description' => __( 'The footer widget area' ),
	'before_widget' => '',
	'after_widget' => '',
	'before_title' => '',
	'after_title' => '',
));


register_nav_menus(
	array(
	  'primary' => 'Header Menu',
	  'footer-menu' => 'Footer Menu'
	)
);


function light_and_modern_page_menu() {
  echo '<ul class="menu">';	
  $links = get_pages();

  foreach($links as $i => $page)
 $links[$i] = '<li class="page-' . (is_page($page->ID) ? 'active' : 'item') . '"><a href="' . get_page_link($page->ID) . '" title="' . esc_attr(apply_filters('the_title', $page->post_title)) . '">' . apply_filters('the_title', $page->post_title) . '</a> &nbsp; // &nbsp;</li>';

  echo implode('', $links);
  echo '</ul>';	
} 

add_editor_style();
add_theme_support('automatic-feed-links');
add_theme_support('post-thumbnails');

if ( is_singular() ) wp_enqueue_script( "comment-reply" );

?>